# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'DoctorUser' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for DoctorUser
    pod 'Cosmos', '~> 23.0'
    pod 'IQKeyboardManagerSwift'
    pod 'DropDown'
    pod 'VACalendar'
    pod 'FSCalendar'
    pod "BSStackView"
    pod 'Spring', :git => 'https://github.com/MengTo/Spring.git'
    pod 'SDWebImage'
    pod 'Alamofire', '4.9.1'
    pod 'NVActivityIndicatorView'
    pod 'CountryPickerView'
    pod 'GooglePlaces', '= 3.0.3'
    pod 'GooglePlacePicker', '= 3.0.3'
    pod 'GoogleMaps', '= 3.0.3'
    pod 'Firebase/Core'
    pod 'Firebase/Messaging'
    pod 'Firebase/Database'
    pod 'Firebase/Auth'
    pod 'Firebase/Storage'
    pod 'Firebase/Crashlytics'
    pod 'Firebase/Analytics'
    pod 'AgoraRtcEngine_iOS', '3.6.2', :subspecs => ['RtcBasic']
  target 'DoctorUserTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'DoctorUserUITests' do
    # Pods for testing
  end

end
